Subject: standalone executable vs. swi on server

From: "marcus" <[email-masked]>
Date: Wed, 26 May 1999 17:39:18 +0200

Thanks, for the hints on the font settings. I've not been getting much
sleep lately ;-)

Another issue I need help on is the following. My ISP will be ugrading
next week and could install SWI on his Linux server.
Question: Would this be beneficial, or is it just as easy/good to
create a standalone SWI executable ?(if that is the right word? still a
little confused about that issue).
Is there a speed difference?
Is it a lot of hassle with the standalone program?

In any case I would need the 'pillow' library for CGI, whether I run
SWI on the server or create a standalone executable, correct?

Thanks for any info on this, I'd like to act while my ISP is in
'install-fest mood', so I don't have to beg a special favour and wait
in the future.

Marcus Friedlaender

[email-masked]